/**
* Top Menu Styles
*/

.top_menu {
	/*
	margin: 0 auto 0 auto;
	width: 90%;
	min-height: 50px;
	*/
}

.top_menu li {
 	float: left;
 	list-style: none;
 	background-color: #FED230;
 	border: 1px solid #CCCCCC;
 	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
 	margin: 5px 10px 15px 0px;
}

.top_menu li.current {
	background-color: #F6F6F6;
	pointer-events: none;
   	cursor: default;
}

.top_menu li:hover {
	background-color: #ffffff;
}
.top_menu li a {
	color: #000000;
	display: block;
	padding:  5px 15px;
}


/**
* My Account Page
*/

.box_container.orange_br #group_box {
	text-align: left;
}

.box_container.orange .account_box .user_details label {
	width: auto;
	margin-right: 5px !important;
}

.box_container.orange .account_box .user_details label:after{
	content: ":";
}

.box_container.orange .account_box .user_details .ro {
	padding-top: 0 0 0 0 !important;
}
.box_container.orange .account_box .user_details.blockthis {
	width: auto !important;
}

.box_container.orange .account_box .user_details.blockthis input[type="checkbox"] {
	margin-right: 10px !important;
}

/**
* My Transactions Page
*/

#consumer .dashboard_left, #consumer .dashboard_top { width: auto; }
#consumer .dashboard_left { height: auto !important; }
#consumer .dashboard_top .floatright { margin-left: 20px;}

#trans_box { width: auto; }
.mytrans .box_container .middle .retailer_info_box { float: none !important; width: auto !important; text-align: left !important; }
.mytrans .box_container .middle .retailer_info_box .selectbox { width: auto; margin-right: 25px; }
.mytrans .box_container .middle .retailer_info_box .selectbox label { width: auto !important; }
.mytrans .box_container .middle .retailer_info_box .requiredDateRange { width: auto !important; font-size: 0.9em; }
.mytrans .box_container .middle .retailer_info_box .selectbox span { margin-left: -15px ;}

.mytrans .box_container .middle .retailer_info_box .selectbox .date-picker-control { margin-top: 5px;}

.mytrans .box_container .middle .retailer_info_box select[name="filterissue"] { width: 250px; }

.mytrans .box_container .middle #filterbtn {
	float: right; margin: 0 0 10px 0;
}

/**
* Load Discounts Page
*/

.loaddiscount label { width: auto !important; margin-right: 10px;}

/**
* Edit Profile Page
*/

#consumer input, #consumer select { width: auto; }

#consumer .dashboard_top { margin-bottom: 20px !important; }

#consumer .submitBtn { width: auto; }

/**
* Add Cards
*/

#master .dashboard_left, #master .dashboard_top { width: auto; }
#master .dashboard_left { height: auto !important; }
#master .dashboard_top .floatright { margin-left: 20px;}

#master #consumer .user_details label {width: auto !important; margin-right: 10px;}
#master #consumer .user_details img { display: table-row; vertical-align: text-bottom; }


/**
* Add member
*/
.steps_container2 h3 { padding-top: 20px !important; }
.astep { height: auto !important; }

/**
* Register card
*/

#createaccount .user_details label {width: auto !important; margin-right: 10px; clear: both;}
#createaccount .user_details img { display: table-row; vertical-align: text-bottom; }
#createaccount .user_details input { width: auto;}
#createaccount .user_details input[name="street"] { width: 99%; }
#createaccount .user_details input.emailinput { width: 99%; }
#createaccount .user_details .note { clear: left;}
#createaccount .user_details .note { clear: left;}
#createaccount .user_details select { width: auto; margin-right: 25px;  }
#createaccount .user_details select[name="dob_day"] { clear:left; }
